@charset "utf-8";
/* CSS Document */
body
{
margin:0;
padding:0;
background:#f89766;
}
div, id, span, p, h1, h2, h3, h4, h5, h6, ul, li, ol
{
margin:0;
padding:0;
}
img
{
margin:0;
padding:0;
border:0;
outline:0;
}
@font-face {
font-family: 'lozencondensed-webfont';
src: url('lozencondensed-webfont.eot');
src: local('lozencondensed-webfont'),
local('lozencondensed-webfont'),
url('lozencondensed-webfont.ttf') format('truetype'),
url('lozencondensed-webfont.svg#font') format('svg');
}

h1
{
font:normal 20px Arial, Helvetica, sans-serif;
color:#FFFFFF;
background-color:#f95604;
padding:5px 0 5px 15px;
}





#main_wraper
{
width:100%;
float:left;
}
#container_main
{
width:990px;
margin:0 auto;
}
#container
{
width:990px;
float:left;
}

.top_part
{
width:990px;
float:left;
height:79px;
background:#f5c8b2;
}
.logo
{
width:251px;
float:left;
}
.logo img
{
margin: 0px 0 0 0;
float: right;
margin-right: 54px;
}
.search_part_main
{
width:350px;
float:right;

}
.tele
{
width:350px;
float:left;
font:normal 22px Arial, Helvetica, sans-serif;
color:#f95604;
text-align:right;
padding-top:20px;
}
.tele span
{
color:#f95604;
}
.search_part_one
{
width:265px;
float:right;
margin:5px 10px 0 0;
}

.search_part
{
width:350px;
float:right;
margin:5px 10px 0 0;
}
.search_area
{
width:196px;
float:left;
background:url(../images/searchbg.png) no-repeat top left;
height:31px;
}
.search_text
{
width:150px;
float:left;
font:normal 12px Arial, Helvetica, sans-serif;
color:#414241;
margin-left:25px;
outline:none;
border:none;
margin-top:5px;
background:none;
}
.login_button
{
width:65px;
float:left;
}



.topnavi
{
width:990px;
height:71px;
background:#f95604;
float:left;
margin-top:10px;
z-index:9999;
position:inherit;
}
/*
.topnavi ul
{
margin:0;
padding:0;
}
.topnavi ul li
{
list-style-type:none;
margin:0;
padding:0;
float:left;
padding:0 5px 0 5px;
line-height:62px;
}
.topnavi ul li a
{
font-family: 'lozencondensed-webfont', Helvetica, Arial, sans-serif;
font-size:17px;
font-weight:normal;
text-decoration:none;
color:#FFFFFF;
padding:0 10px 0 10px;
}
.topnavi ul li a:hover
{

text-decoration:none;
color:#fff;
background:#0093d0;
height:72px;
display:block;
}
*/
.main_banner
{
width:990px;
float:left;
}

.black_strip
{
width:990px;
float:left;
height:87px;
background:#000000;
text-align:center;
line-height:87px;
position:inherit;
}
.black_strip span
{
text-align:center;
line-height:87px;
font:normal 30px Arial, Helvetica, sans-serif;
color:#FFFFFF;
line-height:87px;
}
.black_strip span a
{
text-align:center;
color:#fff;
text-decoration:none;
}
.black_strip span a:hover
{
color:#0093d0;
}


.middle_part
{
width:990px;
float:left;
background:#f5c8b2;
}

.middle_part_content
{
width:970px;
float:left;
margin:21px 0 0 10px;
}
.middle_part_repeat
{
width:970px;
float:left;
margin:0 0 26px 0;
}

.left_colom
{
float:left;
width:389px;
}
.left_banner_img
{
float:left;
width:370px;
}
.left_banner_space
{
float:left;
width:370px;
}

.middle_colom
{
float:left;
width:345px;
}
.middle_border
{
float:left;
width:323px;
border:1px solid #000000;
}

.middle_text
{
float:left;
width:318px;
font:normal 12px/16px Arial, Helvetica, sans-serif;
color:#d8d7d7;
margin:2px 0 2px 2px;
text-align:justify;
}

.middle_text p
{
font:normal 12px/16px Arial, Helvetica, sans-serif;
color:#FFFFFF;
padding:10px;
}
.middle_text ul
{
margin:0; padding:0; padding-left:20px;
}

.middle_bottom_banner
{
float:left;
width:325px;
}
.middle_bottom_banner img
{
margin:0 0 2px 2px;
}



.right_colom
{
float:left;
width:235px;
}
.right_colom_space
{
float:left;
width:235px;
height:20px;
}

.right_border
{
float:left;
width:233px;
border:1px solid #057b99;
}
.right_service
{
float:left;
width:231px;
height:40px;
margin:1px 0 0 1px;
background:#f95604;
}
.right_service p
{
font:bold 16px Arial, Helvetica, sans-serif;
color:#FFFFFF;
line-height:40px;
padding-left:15px;
}
.right_link
{
float:left;
width:233px;
background:url(../images/right-navi-bg.png) repeat-x top left;
height:27px;
}
.right_link img
{
float:left;
margin:11px 13px 0 15px;
}
.right_link a:link, .right_link a:visited
{
font: normal 12px Arial, Helvetica, sans-serif;
color:#0093d0;
text-decoration:none;
line-height:27px;
}
.right_link a:hover
{
color:#06b5fe;
text-decoration:none;
}
.right_link_height
{
width:233px;
height:10px;
float:left;
}
.big_images
{
width:568px;
float:left;
text-align:center;
}
.flisehuset
{
float:left;
width:399px;
border:1px solid #71f086;
}
.flisehuset_service
{
float:left;
width:397px;
height:40px;
margin:1px 0 0 1px;
background:#71f086;
}
.flisehuset_service p
{
font:bold 16px Arial, Helvetica, sans-serif;
color:#71f086;
line-height:40px;
padding-left:15px;
}
.flisehuset_images
{
width:360px;
float:left;
margin:15px 0 15px 19px;
}
.flisehuset_images_one
{
width:198px;
float:left;
}
.flisehuset_images_two
{
width:162px;
float:left;
}




/*

/* Homepage Page Tabs */
/*
.container_main {
	width:688px;
	margin: 0 auto;
}
ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 41px;
	border-bottom: 1px solid #972005;
	border-left: 1px solid #ffdcea;
	width: 100%;
	font:normal 18px Arial, Helvetica, sans-serif;
	color:#fff;
	background:#ffdcea;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 41px;
	line-height: 41px;
	border-left: none;
	margin-bottom: -1px;
	overflow: hidden;
	position: relative;
	margin-left:20px;
}
ul.tabs li a {
	text-decoration: none;
	color: #323232;
	display: block;
	padding: 0 20px;
	outline: none;

}
ul.tabs li a:hover {
	background: #972005;
}
html ul.tabs li.active, html ul.tabs li.active a:hover {
	background: #972005;
	color:#fff;
}
html ul.tabs li.active a:link, html ul.tabs li.active a:visited, html ul.tabs li.active a:active {
	border-bottom: 1px solid #fff;
	color:#fff;
}
html ul.tabs li.a:hover {
	border-bottom: 1px solid #fff;
	color:#fff;
}
.tab_container_main {
	border: 1px solid #ffdcea;
	border-top: none;
	clear: both;
	float: left;
	width:687px;
	color:#000000;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
.tab_content {
	padding:10px 0 10px 0;
}
.tab_content h2 {
font-family: 'lozencondensed-webfont', Helvetica, Arial, sans-serif;
font-size:15px;
color:#be202e;
font-weight:bold;
padding-bottom:2px;
line-height:20px;
}
.tab_content h2 a {
	font-family: 'lozencondensed-webfont', Helvetica, Arial, sans-serif;
font-size:15px;
color:#be202e;
	text-decoration:none;
}
.tab_content h2 a:hover {

	text-decoration:underline;
}
.tab_content h3 {
	padding:10px 0 10px 10px;
}
.tab_content h3 a {
	color: #254588;
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
}
.tab_content p {
	font:normal 12px/18px Arial, Helvetica, sans-serif;
	color:#414241;
}
.tab_content label {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#8e8e8e;
	float:left;
}

.tab_content p span
{
font-family: 'lozencondensed-webfont', Helvetica, Arial, sans-serif;
font-size:15px;
color:#be202e;
font-weight:bold;
padding-bottom:2px;
line-height:20px;

}
.tab_content h1
{
font-family: 'lozencondensed-webfont', Helvetica, Arial, sans-serif;
font-size:24px;
color:#fff;
font-weight:normal;
padding-bottom:15px;

}

.tab_content p span h2
{
font-family: 'lozencondensed-webfont', Helvetica, Arial, sans-serif;
font-size:15px;
color:#be202e;
font-weight:bold;
padding-bottom:2px;
line-height:20px;
}



.tab_content p a {
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#ff0000;

	text-decoration:none;
}
.tab_content p a:hover {
	text-decoration:underline;
}
.tab_content img {
	float: left;
	margin: 10px 20px 11px 0;
	border: 1px solid #972005;
	padding: 5px;
}




.tab_content ul
{
margin:0;
padding:0;
padding-left:20px;
}
.tab_content ul li
{
margin:0;
padding:0;
}
.tab_content ul li p
{
font:normal 12px/18px Arial, Helvetica, sans-serif;
color:#414241;
}
.red_strip
{
width:688px;
height:8px;
background:#972005;
float:left;
}
*/


#wraper_bottom {
	width:100%;
	float:left;
	background:url(../images/bottom-bg.jpg) repeat-x top left;;
	height:393px;
	margin-top:21px;
}
#bottom_part {
	width:990px;
	margin:0 auto;
	height:274px; 
}
.bottom_part_left {
	width:990px;
	float:left;
	padding-top:25px;
}
.bottom_colom_one
{
width:297px;
float:left;
}
.bottom_colom_one_text
{
width:297px;
float:left;
font:normal 12px Arial, Helvetica, sans-serif;
color:#046f9c;
}
.bottom_colom_one_text a
{
color:#00b4ff;
text-decoration:none;
}
.bottom_colom_one_text p
{
font:bold 22px Arial, Helvetica, sans-serif;
color:#9b9b9b;
padding-bottom:30px;
}
.bottom_colom_two
{
width:150px;
float:left;
}
.bottom_colom_three
{
width:50px;
float:left;
}
.bottom_form_repeat
{
width:220px;
float:left;
margin-bottom:9px;
margin-left:6px;
}
.bottom_form_repeat1
{
font:bold 22px Arial, Helvetica, sans-serif;
color:#71f086;
padding-bottom:10px;
width:250px;
float:left;
}
.form_name
{
width:60px;
float:left;
font:normal 12px Arial, Helvetica, sans-serif;
color:#d8d7d;
}
.input_main
{
width:160px;
float:left;
}
.input_dtext
{
width:155px;
float:left;
height:20px;
background:#f95604;
border:1px solid #71f086;
font:normal 12px Arial, Helvetica, sans-serif;
color:#FFFFFF;
}
.input_dtext_combo
{
width:155px;
float:left;
height:70px;
background:#f95604;
border:1px solid #71f086;
font:normal 12px Arial, Helvetica, sans-serif;
color:#FFFFFF;
}
.bottom_gallery
{
width:315px;
float:left;
}
.bottom_gallery_heading
{
font:bold 22px Arial, Helvetica, sans-serif;
color:#9b9b9b;
padding-bottom:25px;
width:250px;
float:left;
}
.bottom_gallery1
{
width:310px;
float:left;
margin-bottom:9px;
}
.gallery_border
{
width:84px;
height:63px;
float:left;
border:1px solid #414040;
background:#2e2d2d;
margin-right:9px;
}
.gallery_border img
{
float:left;
margin:5px 0 0 5px;
}
.social
{
width:127px;
float:left;
}
.social_heading
{
font:bold 22px Arial, Helvetica, sans-serif;
color:#9b9b9b;
padding-bottom:25px;
width:127px;
float:left;
}
.social_heading img
{
float:left;
margin-right:20px;
}

.bottomlink1 {
	width:990px;
	float:left;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	margin-top:8px;
	text-align:center;
}
.bottomlink1 a {
	color:#00b4ff;
	text-decoration:none;
}
.bottomlink1 ul {
	margin:0;
	padding:0;
	padding-top:20px;
}
.bottomlink1 ul li {
	list-style-type:none;
	font:normal 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#7a7a7a;
	display:inline;
	padding:0 5px 0 5px;
	text-align:center;
}
.bottomlink1 ul li a {
	font:normal 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#908e8e;
}
.bottomlink1 ul li a:hover {
	text-decoration:underline;
}
.leftside
{
width:734px;
float:left;
}

.right_text
{
float:left;
width:213px;
font:normal 12px/16px Arial, Helvetica, sans-serif;
color:#d8d7d7;
margin:18px 0 10px 10px;
text-align:justify;
}
.right_text p
{
font:bold 16px Arial, Helvetica, sans-serif;
color:#d8d7d7;
padding-bottom:15px;
}
.middle_bottom_banner1
{
float:left;
width:233px;
}
.middle_bottom_banner1 img
{
margin:0 0 2px 2px;
}

.leftside_content
{
width:710px;
float:left;
}
.page_heading
{
width:695px;
float:left;
margin-bottom:15px;
}

.common_text
{
width:710px;
float:left;
font:normal 12px/16px Arial, Helvetica, sans-serif;
color:#d8d7d;
padding-bottom:10px;
}
.common_text span
{
font:bold 14px/16px Arial, Helvetica, sans-serif;
color:#0097c6;
}
.common_text img
{
border:1px solid #6f6f6f;
padding:4px;
margin-right:15px;
float:left;
}
.common_text a
{
font:normal 12px Arial, Helvetica, sans-serif;
color:#00b4ff;
}
.common_text ul
{
margin:0;
padding:0;
padding-left:10px;
}
.common_text ul li
{
margin:0;
padding:0;
/*background:url(../images/bullet1.png) no-repeat 5px 8px;
list-style-type:none;*/
margin-left: 10px;
}
.common_text ul li p
{
margin:0;
padding:0;
font:normal 12px/20px Arial, Helvetica, sans-serif;
color:#d8d7d7;
padding-left:25px;
}

.common_text_full
{
/*width:970px;*/
float:left;
font:normal 12px/16px Arial, Helvetica, sans-serif;
color:#d8d7d;
padding-bottom:10px;
margin:0 0 26px 0;
}
.common_text_full span
{
font:bold 14px/16px Arial, Helvetica, sans-serif;
color:#0097c6;
}
.common_text_full img
{
border:1px solid #6f6f6f;
padding:4px;
margin-right:15px;
float:left;
}
.common_text_full a
{
font:normal 12px Arial, Helvetica, sans-serif;
color:#00b4ff;
}
.common_text_full ul
{
margin:0;
padding:0;
padding-left:10px;
}
.common_text_full ul li
{
margin:0;
padding:0;
background:url(../images/bullet1.png) no-repeat 5px 8px;
list-style-type:none;
}
.common_text_full ul li p
{
margin:0;
padding:0;
font:normal 12px/20px Arial, Helvetica, sans-serif;
color:#d8d7d7;
padding-left:25px;
}

.page_subheading
{
width:710px;
float:left;
font:normal 20px Arial, Helvetica, sans-serif;
color:#d8d7d7;
padding:15px 0 10px 0;
}
.photo_gallery
{
width:170px;
float:left;
margin:0 15px 0 15px;
}
.photo_gallery img
{
border:1px solid #6f6f6f;
padding:4px;
}

.galleri
{
width:150px;
float:left;
margin:0 25px 0 0;
}
.galleri img
{
border:1px solid #6f6f6f;
padding:4px;
}
.galleri_text
{
width:150px;
float:left;
font:normal 12px/18px Arial, Helvetica, sans-serif;
color:#d8d7d7;
margin:0 25px 0 0;
}
.galleri_text span
{
font:bold 12px Arial, Helvetica, sans-serif;
color:#0097d6;
}

/* Homepage Page Slider */
#ImgSlider .wrap { height :310px; }
#ImgSlider #slide-holder { width :990px; height:310px; position : absolute; }
#ImgSlider #slide-holder #slide-runner {
	width : 990px;
	height :310px;
	overflow:hidden;
	position : absolute;
	top:-5px;
}
#ImgSlider #slide-holder img { margin : 0; display : none; position : absolute; }
#ImgSlider #slide-holder #slide-controls { bottom : 0px; top:250px; left:455px; height :45px; display : none; position:absolute; opacity: 0.6; }
#ImgSlider #slide-holder #slide-controls p#slide-nav { float : left; height:20px; display : inline; margin : 11px 0 0 10px;  }
#ImgSlider #slide-holder #slide-controls p#slide-nav a { float : left; width: 10px; height : 10px; display : inline; font-size : 0px; margin : 0 10px 0 0; text-align : center; text-decoration : none; color:#ffffff; }
#ImgSlider #slide-holder #slide-controls p#slide-nav a.on { background-position : 0 -10px; }
#ImgSlider #slide-holder #slide-controls p#slide-nav a { background-image : url(../images/silde-nav.png); }
/* Homepage Page Slider */


.big_form
{
width:500px;
float:left;
margin-bottom:20px;
margin-left:120px;
}
.big_form_name
{
width:100px;
float:left;
font:bold 12px Arial, Helvetica, sans-serif;
color:#CCCCCC;
}
.big_form_input
{
width:400px;
float:left;
}
.big_form_dtext
{
width:398px;
float:left;
height:25px;
background:#535353;
border:1px solid #333232;
font:normal 12px Arial, Helvetica, sans-serif;
color:#FFFFFF;
}


.moduletable {
	width:242px;
	float:left;
	padding-bottom:10px;	
}
.moduletable a {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#1a8dce;
	margin-top:10px;
	text-decoration:none;
	padding-bottom:10px;
	padding-left:30px;
}
.moduletable a:hover {
text-decoration:underline;

}
.right_main
{
width:735px;
float:left;
}
.right_inter
{
width:713px;
float:left;
}


.escort_hading
{
width:646px;
float:left;
margin-left:50px;
}
.contact_left_repet
{
width:646px;
float:left;
margin-bottom:15px;
}
.contact_input_heading
{
width:200px;
float:left;
font:normal 12px Arial, Helvetica, sans-serif;
color:#c4c4c4;
}
.contact_input_main
{
width:410px;
float:left;
}
.contact_input
{
border:1px solid #111111;
background:#212121;
height:21px;
font:normal 12px Arial, Helvetica, sans-serif;
color:#c4c4c4;
width:420px;
float:left;
}
.contact_input1
{
border:1px solid #111111;
background:#212121;
height:150px;
font:normal 12px Arial, Helvetica, sans-serif;
color:#c4c4c4;
width:420px;
float:left;
}
.blog_main
{
width:710px;
float:left;
font:normal 12px/18px Arial, Helvetica, sans-serif;
color:#fff;
border-bottom:1px dashed #515151;
padding:20px 0 20px 0;
}
.blog_main p
{
font:italic 12px Arial, Helvetica, sans-serif;
color:#979797;
padding:5px 0 5px 0;
display:block;
}
.blog_main a
{
font:bold 11px/18px Arial, Helvetica, sans-serif;
color:#0093d0;
text-decoration:none;
}
.blog_main a h2
{
font:bold 14px Arial, Helvetica, sans-serif;
color:#0093d0;
text-decoration:none;
}
.blog_main span
{
font:bold 14px Arial, Helvetica, sans-serif;
color:#fff;
text-decoration:none;
}
.blog_main img
{
float:left;
margin:0 15px 10px 0;
}
.seo_port
{
width:235px;
float:left;
}
.seo_port p
{
font:normal 12px/18px Arial, Helvetica, sans-serif;
color:#FFFFFF;
}
.seo_port span
{
font:bold 12px/18px Arial, Helvetica, sans-serif;
color:#FFFFFF;
}
